import sys
from importlib.machinery import ModuleSpec, PathFinder
from importlib.machinery import all_suffixes as module_suffixes
from importlib.util import spec_from_file_location
from itertools import chain
from pathlib import Path

MAPPING = {'build': 'C:\\campos\\emodnet\\code\\heightmap_interpolation\\build', 'docs': 'C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs', 'heightmap_interpolation': 'C:\\campos\\emodnet\\code\\heightmap_interpolation\\heightmap_interpolation', 'venv': 'C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv'}
NAMESPACES = {'build': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build'], 'docs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs'], 'venv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv'], 'build.lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib'], 'build.lib.docs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs'], 'build.lib.venv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv'], 'build.lib.venv_master': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master'], 'build.lib.docs.source': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\source'], 'build.lib.docs.venv_docs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\venv_docs'], 'build.lib.docs.venv_docs.Lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\venv_docs\\Lib'], 'build.lib.docs.venv_docs.Scripts': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\venv_docs\\Scripts'], 'build.lib.docs.venv_docs.Lib.site-packages': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\venv_docs\\Lib\\site-packages'], 'build.lib.docs.venv_docs.Lib.site-packages.sphinxcontrib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib'], 'build.lib.heightmap_interpolation.tests': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\heightmap_interpolation\\tests'], 'build.lib.heightmap_interpolation.apps.deprecated': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\heightmap_interpolation\\apps\\deprecated'], 'build.lib.heightmap_interpolation.reporter.deprecated': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\heightmap_interpolation\\reporter\\deprecated'], 'build.lib.venv.Lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib'], 'build.lib.venv.Lib.site-packages': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages'], 'build.lib.venv.Lib.site-packages.cv2.aruco': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\aruco'], 'build.lib.venv.Lib.site-packages.cv2.barcode': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\barcode'], 'build.lib.venv.Lib.site-packages.cv2.bgsegm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\bgsegm'], 'build.lib.venv.Lib.site-packages.cv2.bioinspired': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\bioinspired'], 'build.lib.venv.Lib.site-packages.cv2.ccm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ccm'], 'build.lib.venv.Lib.site-packages.cv2.colored_kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\colored_kinfu'], 'build.lib.venv.Lib.site-packages.cv2.cuda': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\cuda'], 'build.lib.venv.Lib.site-packages.cv2.datasets': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\datasets'], 'build.lib.venv.Lib.site-packages.cv2.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\detail'], 'build.lib.venv.Lib.site-packages.cv2.dnn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\dnn'], 'build.lib.venv.Lib.site-packages.cv2.dnn_superres': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\dnn_superres'], 'build.lib.venv.Lib.site-packages.cv2.dpm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\dpm'], 'build.lib.venv.Lib.site-packages.cv2.dynafu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\dynafu'], 'build.lib.venv.Lib.site-packages.cv2.Error': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\Error'], 'build.lib.venv.Lib.site-packages.cv2.face': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\face'], 'build.lib.venv.Lib.site-packages.cv2.fisheye': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\fisheye'], 'build.lib.venv.Lib.site-packages.cv2.flann': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\flann'], 'build.lib.venv.Lib.site-packages.cv2.ft': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ft'], 'build.lib.venv.Lib.site-packages.cv2.hfs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\hfs'], 'build.lib.venv.Lib.site-packages.cv2.img_hash': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\img_hash'], 'build.lib.venv.Lib.site-packages.cv2.intensity_transform': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\intensity_transform'], 'build.lib.venv.Lib.site-packages.cv2.ipp': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ipp'], 'build.lib.venv.Lib.site-packages.cv2.kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\kinfu'], 'build.lib.venv.Lib.site-packages.cv2.large_kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\large_kinfu'], 'build.lib.venv.Lib.site-packages.cv2.legacy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\legacy'], 'build.lib.venv.Lib.site-packages.cv2.linemod': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\linemod'], 'build.lib.venv.Lib.site-packages.cv2.line_descriptor': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\line_descriptor'], 'build.lib.venv.Lib.site-packages.cv2.mcc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\mcc'], 'build.lib.venv.Lib.site-packages.cv2.ml': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ml'], 'build.lib.venv.Lib.site-packages.cv2.motempl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\motempl'], 'build.lib.venv.Lib.site-packages.cv2.multicalib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\multicalib'], 'build.lib.venv.Lib.site-packages.cv2.ocl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ocl'], 'build.lib.venv.Lib.site-packages.cv2.ogl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ogl'], 'build.lib.venv.Lib.site-packages.cv2.omnidir': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\omnidir'], 'build.lib.venv.Lib.site-packages.cv2.optflow': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\optflow'], 'build.lib.venv.Lib.site-packages.cv2.parallel': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\parallel'], 'build.lib.venv.Lib.site-packages.cv2.phase_unwrapping': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\phase_unwrapping'], 'build.lib.venv.Lib.site-packages.cv2.plot': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\plot'], 'build.lib.venv.Lib.site-packages.cv2.ppf_match_3d': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ppf_match_3d'], 'build.lib.venv.Lib.site-packages.cv2.quality': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\quality'], 'build.lib.venv.Lib.site-packages.cv2.rapid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\rapid'], 'build.lib.venv.Lib.site-packages.cv2.reg': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\reg'], 'build.lib.venv.Lib.site-packages.cv2.rgbd': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\rgbd'], 'build.lib.venv.Lib.site-packages.cv2.saliency': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\saliency'], 'build.lib.venv.Lib.site-packages.cv2.samples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\samples'], 'build.lib.venv.Lib.site-packages.cv2.segmentation': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\segmentation'], 'build.lib.venv.Lib.site-packages.cv2.stereo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\stereo'], 'build.lib.venv.Lib.site-packages.cv2.structured_light': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\structured_light'], 'build.lib.venv.Lib.site-packages.cv2.text': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\text'], 'build.lib.venv.Lib.site-packages.cv2.videoio_registry': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\videoio_registry'], 'build.lib.venv.Lib.site-packages.cv2.videostab': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\videostab'], 'build.lib.venv.Lib.site-packages.cv2.wechat_qrcode': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\wechat_qrcode'], 'build.lib.venv.Lib.site-packages.cv2.xfeatures2d': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\xfeatures2d'], 'build.lib.venv.Lib.site-packages.cv2.ximgproc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ximgproc'], 'build.lib.venv.Lib.site-packages.cv2.xphoto': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\xphoto'], 'build.lib.venv.Lib.site-packages.cv2.gapi.core': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\core'], 'build.lib.venv.Lib.site-packages.cv2.gapi.ie': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\ie'], 'build.lib.venv.Lib.site-packages.cv2.gapi.imgproc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\imgproc'], 'build.lib.venv.Lib.site-packages.cv2.gapi.oak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\oak'], 'build.lib.venv.Lib.site-packages.cv2.gapi.onnx': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\onnx'], 'build.lib.venv.Lib.site-packages.cv2.gapi.ot': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\ot'], 'build.lib.venv.Lib.site-packages.cv2.gapi.ov': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\ov'], 'build.lib.venv.Lib.site-packages.cv2.gapi.own': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\own'], 'build.lib.venv.Lib.site-packages.cv2.gapi.render': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\render'], 'build.lib.venv.Lib.site-packages.cv2.gapi.streaming': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\streaming'], 'build.lib.venv.Lib.site-packages.cv2.gapi.video': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\video'], 'build.lib.venv.Lib.site-packages.cv2.gapi.wip': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\wip'], 'build.lib.venv.Lib.site-packages.cv2.gapi.core.cpu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\core\\cpu'], 'build.lib.venv.Lib.site-packages.cv2.gapi.core.fluid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\core\\fluid'], 'build.lib.venv.Lib.site-packages.cv2.gapi.core.ocl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\core\\ocl'], 'build.lib.venv.Lib.site-packages.cv2.gapi.ie.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\ie\\detail'], 'build.lib.venv.Lib.site-packages.cv2.gapi.imgproc.fluid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\imgproc\\fluid'], 'build.lib.venv.Lib.site-packages.cv2.gapi.onnx.ep': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\onnx\\ep'], 'build.lib.venv.Lib.site-packages.cv2.gapi.ot.cpu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\ot\\cpu'], 'build.lib.venv.Lib.site-packages.cv2.gapi.own.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\own\\detail'], 'build.lib.venv.Lib.site-packages.cv2.gapi.render.ocv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\render\\ocv'], 'build.lib.venv.Lib.site-packages.cv2.gapi.wip.draw': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\wip\\draw'], 'build.lib.venv.Lib.site-packages.cv2.gapi.wip.gst': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\wip\\gst'], 'build.lib.venv.Lib.site-packages.cv2.gapi.wip.onevpl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\gapi\\wip\\onevpl'], 'build.lib.venv.Lib.site-packages.cv2.kinfu.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\kinfu\\detail'], 'build.lib.venv.Lib.site-packages.cv2.utils.fs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\utils\\fs'], 'build.lib.venv.Lib.site-packages.cv2.utils.nested': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\utils\\nested'], 'build.lib.venv.Lib.site-packages.cv2.ximgproc.segmentation': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\cv2\\ximgproc\\segmentation'], 'build.lib.venv.Lib.site-packages.fiona._vendor': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\fiona\\_vendor'], 'build.lib.venv.Lib.site-packages.numpy.core.tests.examples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\core\\tests\\examples'], 'build.lib.venv.Lib.site-packages.numpy.core.tests.examples.cython': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\core\\tests\\examples\\cython'], 'build.lib.venv.Lib.site-packages.numpy.core.tests.examples.limited_api': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\core\\tests\\examples\\limited_api'], 'build.lib.venv.Lib.site-packages.numpy.random._examples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\random\\_examples'], 'build.lib.venv.Lib.site-packages.numpy.random._examples.cffi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\random\\_examples\\cffi'], 'build.lib.venv.Lib.site-packages.numpy.random._examples.numba': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\random\\_examples\\numba'], 'build.lib.venv.Lib.site-packages.numpy.typing.tests.data': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\typing\\tests\\data'], 'build.lib.venv.Lib.site-packages.numpy.typing.tests.data.fail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\typing\\tests\\data\\fail'], 'build.lib.venv.Lib.site-packages.numpy.typing.tests.data.misc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\typing\\tests\\data\\misc'], 'build.lib.venv.Lib.site-packages.numpy.typing.tests.data.pass': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\typing\\tests\\data\\pass'], 'build.lib.venv.Lib.site-packages.numpy.typing.tests.data.reveal': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\numpy\\typing\\tests\\data\\reveal'], 'build.lib.venv.Lib.site-packages.scipy.stats.tests.data': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\scipy\\stats\\tests\\data'], 'build.lib.venv.Lib.site-packages.scipy._lib.array_api_compat': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv\\Lib\\site-packages\\scipy\\_lib\\array_api_compat'], 'build.lib.venv_master.Lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib'], 'build.lib.venv_master.Lib.site-packages': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages'], 'build.lib.venv_master.Lib.site-packages.cv2.aruco': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\aruco'], 'build.lib.venv_master.Lib.site-packages.cv2.barcode': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\barcode'], 'build.lib.venv_master.Lib.site-packages.cv2.bgsegm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\bgsegm'], 'build.lib.venv_master.Lib.site-packages.cv2.bioinspired': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\bioinspired'], 'build.lib.venv_master.Lib.site-packages.cv2.ccm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ccm'], 'build.lib.venv_master.Lib.site-packages.cv2.colored_kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\colored_kinfu'], 'build.lib.venv_master.Lib.site-packages.cv2.cuda': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\cuda'], 'build.lib.venv_master.Lib.site-packages.cv2.datasets': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\datasets'], 'build.lib.venv_master.Lib.site-packages.cv2.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\detail'], 'build.lib.venv_master.Lib.site-packages.cv2.dnn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\dnn'], 'build.lib.venv_master.Lib.site-packages.cv2.dnn_superres': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\dnn_superres'], 'build.lib.venv_master.Lib.site-packages.cv2.dpm': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\dpm'], 'build.lib.venv_master.Lib.site-packages.cv2.dynafu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\dynafu'], 'build.lib.venv_master.Lib.site-packages.cv2.Error': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\Error'], 'build.lib.venv_master.Lib.site-packages.cv2.face': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\face'], 'build.lib.venv_master.Lib.site-packages.cv2.fisheye': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\fisheye'], 'build.lib.venv_master.Lib.site-packages.cv2.flann': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\flann'], 'build.lib.venv_master.Lib.site-packages.cv2.ft': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ft'], 'build.lib.venv_master.Lib.site-packages.cv2.hfs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\hfs'], 'build.lib.venv_master.Lib.site-packages.cv2.img_hash': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\img_hash'], 'build.lib.venv_master.Lib.site-packages.cv2.intensity_transform': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\intensity_transform'], 'build.lib.venv_master.Lib.site-packages.cv2.ipp': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ipp'], 'build.lib.venv_master.Lib.site-packages.cv2.kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\kinfu'], 'build.lib.venv_master.Lib.site-packages.cv2.large_kinfu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\large_kinfu'], 'build.lib.venv_master.Lib.site-packages.cv2.legacy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\legacy'], 'build.lib.venv_master.Lib.site-packages.cv2.linemod': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\linemod'], 'build.lib.venv_master.Lib.site-packages.cv2.line_descriptor': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\line_descriptor'], 'build.lib.venv_master.Lib.site-packages.cv2.mcc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\mcc'], 'build.lib.venv_master.Lib.site-packages.cv2.ml': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ml'], 'build.lib.venv_master.Lib.site-packages.cv2.motempl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\motempl'], 'build.lib.venv_master.Lib.site-packages.cv2.multicalib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\multicalib'], 'build.lib.venv_master.Lib.site-packages.cv2.ocl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ocl'], 'build.lib.venv_master.Lib.site-packages.cv2.ogl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ogl'], 'build.lib.venv_master.Lib.site-packages.cv2.omnidir': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\omnidir'], 'build.lib.venv_master.Lib.site-packages.cv2.optflow': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\optflow'], 'build.lib.venv_master.Lib.site-packages.cv2.parallel': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\parallel'], 'build.lib.venv_master.Lib.site-packages.cv2.phase_unwrapping': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\phase_unwrapping'], 'build.lib.venv_master.Lib.site-packages.cv2.plot': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\plot'], 'build.lib.venv_master.Lib.site-packages.cv2.ppf_match_3d': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ppf_match_3d'], 'build.lib.venv_master.Lib.site-packages.cv2.quality': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\quality'], 'build.lib.venv_master.Lib.site-packages.cv2.rapid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\rapid'], 'build.lib.venv_master.Lib.site-packages.cv2.reg': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\reg'], 'build.lib.venv_master.Lib.site-packages.cv2.rgbd': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\rgbd'], 'build.lib.venv_master.Lib.site-packages.cv2.saliency': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\saliency'], 'build.lib.venv_master.Lib.site-packages.cv2.samples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\samples'], 'build.lib.venv_master.Lib.site-packages.cv2.segmentation': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\segmentation'], 'build.lib.venv_master.Lib.site-packages.cv2.stereo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\stereo'], 'build.lib.venv_master.Lib.site-packages.cv2.structured_light': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\structured_light'], 'build.lib.venv_master.Lib.site-packages.cv2.text': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\text'], 'build.lib.venv_master.Lib.site-packages.cv2.videoio_registry': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\videoio_registry'], 'build.lib.venv_master.Lib.site-packages.cv2.videostab': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\videostab'], 'build.lib.venv_master.Lib.site-packages.cv2.wechat_qrcode': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\wechat_qrcode'], 'build.lib.venv_master.Lib.site-packages.cv2.xfeatures2d': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\xfeatures2d'], 'build.lib.venv_master.Lib.site-packages.cv2.ximgproc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ximgproc'], 'build.lib.venv_master.Lib.site-packages.cv2.xphoto': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\xphoto'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.core': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\core'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.ie': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\ie'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.imgproc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\imgproc'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.oak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\oak'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.onnx': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\onnx'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.ot': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\ot'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.ov': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\ov'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.own': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\own'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.render': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\render'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.streaming': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\streaming'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.video': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\video'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.wip': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\wip'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.core.cpu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\core\\cpu'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.core.fluid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\core\\fluid'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.core.ocl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\core\\ocl'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.ie.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\ie\\detail'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.imgproc.fluid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\imgproc\\fluid'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.onnx.ep': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\onnx\\ep'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.ot.cpu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\ot\\cpu'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.own.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\own\\detail'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.render.ocv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\render\\ocv'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.wip.draw': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\wip\\draw'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.wip.gst': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\wip\\gst'], 'build.lib.venv_master.Lib.site-packages.cv2.gapi.wip.onevpl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\gapi\\wip\\onevpl'], 'build.lib.venv_master.Lib.site-packages.cv2.kinfu.detail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\kinfu\\detail'], 'build.lib.venv_master.Lib.site-packages.cv2.utils.fs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\utils\\fs'], 'build.lib.venv_master.Lib.site-packages.cv2.utils.nested': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\utils\\nested'], 'build.lib.venv_master.Lib.site-packages.cv2.ximgproc.segmentation': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\cv2\\ximgproc\\segmentation'], 'build.lib.venv_master.Lib.site-packages.fiona._vendor': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\fiona\\_vendor'], 'build.lib.venv_master.Lib.site-packages.numpy.core.tests.examples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\core\\tests\\examples'], 'build.lib.venv_master.Lib.site-packages.numpy.core.tests.examples.cython': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\core\\tests\\examples\\cython'], 'build.lib.venv_master.Lib.site-packages.numpy.core.tests.examples.limited_api': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\core\\tests\\examples\\limited_api'], 'build.lib.venv_master.Lib.site-packages.numpy.random._examples': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\random\\_examples'], 'build.lib.venv_master.Lib.site-packages.numpy.random._examples.cffi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\random\\_examples\\cffi'], 'build.lib.venv_master.Lib.site-packages.numpy.random._examples.numba': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\random\\_examples\\numba'], 'build.lib.venv_master.Lib.site-packages.numpy.typing.tests.data': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\typing\\tests\\data'], 'build.lib.venv_master.Lib.site-packages.numpy.typing.tests.data.fail': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\typing\\tests\\data\\fail'], 'build.lib.venv_master.Lib.site-packages.numpy.typing.tests.data.misc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\typing\\tests\\data\\misc'], 'build.lib.venv_master.Lib.site-packages.numpy.typing.tests.data.pass': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\typing\\tests\\data\\pass'], 'build.lib.venv_master.Lib.site-packages.numpy.typing.tests.data.reveal': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\numpy\\typing\\tests\\data\\reveal'], 'build.lib.venv_master.Lib.site-packages.scipy.stats.tests.data': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\build\\lib\\venv_master\\Lib\\site-packages\\scipy\\stats\\tests\\data'], 'docs.build': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build'], 'docs.source': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\source'], 'docs.venv_docs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs'], 'docs.build.modules': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\modules'], 'docs.build._images': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_images'], 'docs.build._sources': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_sources'], 'docs.build._static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_static'], 'docs.build._sources.modules': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_sources\\modules'], 'docs.build._static.css': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_static\\css'], 'docs.build._static.js': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_static\\js'], 'docs.build._static.css.fonts': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\build\\_static\\css\\fonts'], 'docs.source.images': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\source\\images'], 'docs.source.modules': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\source\\modules'], 'docs.venv_docs.Include': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Include'], 'docs.venv_docs.Lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib'], 'docs.venv_docs.Scripts': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Scripts'], 'docs.venv_docs.Lib.site-packages': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib'], 'docs.venv_docs.Lib.site-packages.alabaster.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\alabaster\\static'], 'docs.venv_docs.Lib.site-packages.babel.locale-data': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\babel\\locale-data'], 'docs.venv_docs.Lib.site-packages.docutils.parsers.rst.include': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\parsers\\rst\\include'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.big-black': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\big-black'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.big-white': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\big-white'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.default': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\default'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.medium-black': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\medium-black'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.medium-white': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\medium-white'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.small-black': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\small-black'], 'docs.venv_docs.Lib.site-packages.docutils.writers.s5_html.themes.small-white': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\docutils\\writers\\s5_html\\themes\\small-white'], 'docs.venv_docs.Lib.site-packages.sphinx.templates': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates'], 'docs.venv_docs.Lib.site-packages.sphinx.texinputs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\texinputs'], 'docs.venv_docs.Lib.site-packages.sphinx.texinputs_win': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\texinputs_win'], 'docs.venv_docs.Lib.site-packages.sphinx.themes': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes'], 'docs.venv_docs.Lib.site-packages.sphinx.ext.autosummary.templates': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\ext\\autosummary\\templates'], 'docs.venv_docs.Lib.site-packages.sphinx.ext.autosummary.templates.autosummary': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\ext\\autosummary\\templates\\autosummary'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ar'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.bg': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\bg'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\bn'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ca'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cak'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cs'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cy'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\da'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\de'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.de_DE': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\de_DE'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\el'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_DE': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_DE'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_FR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_FR'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_GB': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_GB'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_HK': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_HK'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\eo'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\es'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.es_CO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\es_CO'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\et'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\eu'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fa'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fi'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fr'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fr_FR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fr_FR'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.gl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\gl'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\he'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hi'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hr'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hu'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\id'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.is': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\is'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\it'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ja'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ka': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ka'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ko'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\lt'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\lv'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\mk'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ne'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\nl'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pl'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ro'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ru'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\si'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sk'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sl'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sq': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sq'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr_RS': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr_RS'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sv'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ta'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.te': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\te'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\tr'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ur': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ur'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\vi'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.yue': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\yue'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_HK': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_HK'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.bg.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\bg\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cak.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cak\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.de_DE.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\de_DE\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_DE.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_DE\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_FR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_FR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_GB.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_GB\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.en_HK.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\en_HK\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.es_CO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\es_CO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.fr_FR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\fr_FR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.gl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\gl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.is.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\is\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ka.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ka\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sq.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sq\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sr_RS.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sr_RS\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.te.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\te\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.ur.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\ur\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.yue.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\yue\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_HK.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_HK\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.locale.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\locale\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx.search.minified-js': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\search\\minified-js'], 'docs.venv_docs.Lib.site-packages.sphinx.search.non-minified-js': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\search\\non-minified-js'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.apidoc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\apidoc'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.epub3': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\epub3'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.gettext': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\gettext'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.graphviz': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\graphviz'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.htmlhelp': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\htmlhelp'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.imgmath': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\imgmath'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.latex': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\latex'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.quickstart': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\quickstart'], 'docs.venv_docs.Lib.site-packages.sphinx.templates.texinfo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\templates\\texinfo'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.agogo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\agogo'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.basic': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\basic'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.bizstyle': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\bizstyle'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.classic': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\classic'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.default': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\default'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.epub': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\epub'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.haiku': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\haiku'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.nature': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\nature'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.nonav': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\nonav'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.pyramid': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\pyramid'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.scrolls': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\scrolls'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.sphinxdoc': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\sphinxdoc'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.traditional': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\traditional'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.agogo.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\agogo\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.basic.changes': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\basic\\changes'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.basic.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\basic\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.bizstyle.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\bizstyle\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.classic.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\classic\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.default.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\default\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.epub.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\epub\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.haiku.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\haiku\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.nature.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\nature\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.nonav.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\nonav\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.pyramid.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\pyramid\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.scrolls.artwork': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\scrolls\\artwork'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.scrolls.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\scrolls\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.sphinxdoc.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\sphinxdoc\\static'], 'docs.venv_docs.Lib.site-packages.sphinx.themes.traditional.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx\\themes\\traditional\\static'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.templates': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\templates'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ar'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\bn'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ca'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cak'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cs'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cy'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\da'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\de'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\el'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\eo'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\es'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\et'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\eu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fa'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\he'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\id'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\it'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ja'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ko'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\lt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\lv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\mk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ne'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\nl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ro'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ru'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\si'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ta'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\tr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ur': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ur'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\vi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cak.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cak\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.ur.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\ur\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.applehelp.locales.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\applehelp\\locales\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ar'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\bn'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ca'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\cs'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\cy'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\da'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\de'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\el'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\eo'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\es'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\et'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\eu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fa'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\he'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\id'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\it'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ja'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ko'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\lt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\lv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\mk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ne'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\nl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ro'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ru'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\si'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ta'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\tr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\vi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.devhelp.locales.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\devhelp\\locales\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.templates': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\templates'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ar'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.bg': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\bg'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\bn'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ca'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cak'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cs'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cy'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\da'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\de'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\el'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\eo'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\es'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\et'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\eu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fa'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\he'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\id'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\it'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ja'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ko'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\lt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\lv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\mk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ne'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\nl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ro'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ru'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\si'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sq': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sq'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr_RS': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr_RS'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ta'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.te': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\te'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\tr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ur': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ur'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\vi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.bg.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\bg\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cak.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cak\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sq.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sq\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sr_RS.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sr_RS\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.te.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\te\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.ur.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\ur\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.htmlhelp.locales.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\htmlhelp\\locales\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.templates': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\templates'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ar'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\bn'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ca'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\cs'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\cy'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\da'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\de'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\el'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\eo'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\es'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\et'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\eu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fa'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\he'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\id'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\it'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ja'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ko'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\lt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\lv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\mk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ne'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\nl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ro'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ru'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\si'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ta'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\tr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\vi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.qthelp.locales.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\qthelp\\locales\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ar': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ar'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.bg': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\bg'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.bn': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\bn'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ca': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ca'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cak': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cak'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cs': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cs'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cy': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cy'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\da'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\de'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.el': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\el'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.eo': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\eo'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\es'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\et'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.eu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\eu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fa': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fa'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.he': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\he'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hi_IN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hi_IN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hu'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.id': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\id'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\it'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ja': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ja'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ko': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ko'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\lt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.lv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\lv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.mk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\mk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.nb_NO': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\nb_NO'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ne': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ne'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\nl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt_PT': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt_PT'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ro': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ro'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ru'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.si': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\si'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sk': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sk'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sl'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sq': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sq'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr@latin': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr@latin'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr_RS': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr_RS'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sv'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ta': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ta'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.te': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\te'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\tr'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.uk_UA': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\uk_UA'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ur': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ur'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.vi': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\vi'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ar.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ar\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.bg.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\bg\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.bn.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\bn\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ca.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ca\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cak.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cak\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cs.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cs\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.cy.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\cy\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.el.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\el\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.eo.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\eo\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.eu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\eu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fa.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fa\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.he.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\he\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hi_IN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hi_IN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.id.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\id\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ja.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ja\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ko.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ko\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.lv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\lv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.mk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\mk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.nb_NO.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\nb_NO\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ne.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ne\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.pt_PT.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\pt_PT\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ro.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ro\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.si.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\si\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sk.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sk\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sq.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sq\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr@latin.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr@latin\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sr_RS.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sr_RS\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ta.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ta\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.te.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\te\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.uk_UA.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\uk_UA\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.ur.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\ur\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.vi.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\vi\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinxcontrib.serializinghtml.locales.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinxcontrib\\serializinghtml\\locales\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.static': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\static'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.da': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\da'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.de': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\de'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.en': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\en'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.es': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\es'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.et': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\et'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.fa_IR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\fa_IR'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.fr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\fr'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.hr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\hr'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.hu': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\hu'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.it': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\it'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.lt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\lt'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.nl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\nl'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pl': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pl'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pt': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pt'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pt_BR': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pt_BR'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.ru': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\ru'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.sv': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\sv'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.tr': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\tr'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.zh_CN': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\zh_CN'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.zh_TW': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\zh_TW'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.da.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\da\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.de.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\de\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.en.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\en\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.es.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\es\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.et.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\et\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.fa_IR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\fa_IR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.fr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\fr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.hr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\hr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.hu.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\hu\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.it.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\it\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.lt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\lt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.nl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\nl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pl.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pl\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pt.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pt\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.pt_BR.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\pt_BR\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.ru.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\ru\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.sv.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\sv\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.tr.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\tr\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.zh_CN.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\zh_CN\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.locale.zh_TW.LC_MESSAGES': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\locale\\zh_TW\\LC_MESSAGES'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.static.css': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\static\\css'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.static.js': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\static\\js'], 'docs.venv_docs.Lib.site-packages.sphinx_rtd_theme.static.css.fonts': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\docs\\venv_docs\\Lib\\site-packages\\sphinx_rtd_theme\\static\\css\\fonts'], 'heightmap_interpolation.tests': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\heightmap_interpolation\\tests'], 'heightmap_interpolation.apps.deprecated': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\heightmap_interpolation\\apps\\deprecated'], 'heightmap_interpolation.reporter.deprecated': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\heightmap_interpolation\\reporter\\deprecated'], 'venv.Include': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv\\Include'], 'venv.Lib': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv\\Lib'], 'venv.Scripts': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv\\Scripts'], 'venv.Lib.site-packages': ['C:\\campos\\emodnet\\code\\heightmap_interpolation\\venv\\Lib\\site-packages']}
PATH_PLACEHOLDER = '__editable__.heightmap_interpolation-1.0.1.finder' + ".__path_hook__"


class _EditableFinder:  # MetaPathFinder
    @classmethod
    def find_spec(cls, fullname, path=None, target=None):
        extra_path = []

        # Top-level packages and modules (we know these exist in the FS)
        if fullname in MAPPING:
            pkg_path = MAPPING[fullname]
            return cls._find_spec(fullname, Path(pkg_path))

        # Handle immediate children modules (required for namespaces to work)
        # To avoid problems with case sensitivity in the file system we delegate
        # to the importlib.machinery implementation.
        parent, _, child = fullname.rpartition(".")
        if parent and parent in MAPPING:
            return PathFinder.find_spec(fullname, path=[MAPPING[parent], *extra_path])

        # Other levels of nesting should be handled automatically by importlib
        # using the parent path.
        return None

    @classmethod
    def _find_spec(cls, fullname, candidate_path):
        init = candidate_path / "__init__.py"
        candidates = (candidate_path.with_suffix(x) for x in module_suffixes())
        for candidate in chain([init], candidates):
            if candidate.exists():
                return spec_from_file_location(fullname, candidate)


class _EditableNamespaceFinder:  # PathEntryFinder
    @classmethod
    def _path_hook(cls, path):
        if path == PATH_PLACEHOLDER:
            return cls
        raise ImportError

    @classmethod
    def _paths(cls, fullname):
        # Ensure __path__ is not empty for the spec to be considered a namespace.
        return NAMESPACES[fullname] or MAPPING.get(fullname) or [PATH_PLACEHOLDER]

    @classmethod
    def find_spec(cls, fullname, target=None):
        if fullname in NAMESPACES:
            spec = ModuleSpec(fullname, None, is_package=True)
            spec.submodule_search_locations = cls._paths(fullname)
            return spec
        return None

    @classmethod
    def find_module(cls, fullname):
        return None


def install():
    if not any(finder == _EditableFinder for finder in sys.meta_path):
        sys.meta_path.append(_EditableFinder)

    if not NAMESPACES:
        return

    if not any(hook == _EditableNamespaceFinder._path_hook for hook in sys.path_hooks):
        # PathEntryFinder is needed to create NamespaceSpec without private APIS
        sys.path_hooks.append(_EditableNamespaceFinder._path_hook)
    if PATH_PLACEHOLDER not in sys.path:
        sys.path.append(PATH_PLACEHOLDER)  # Used just to trigger the path hook
